Page MenuHomePhabricator

Right click to copy doesn't work on table cells
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:
VisualEditor/VisualEditor : masterFix right-click copy on table cells

Event Timeline

Sunpriat created this task.Sep 23 2015, 1:32 PM
Sunpriat raised the priority of this task from to Needs Triage.
Sunpriat updated the task description. (Show Details)
Sunpriat added a project: VisualEditor.
Sunpriat added a subscriber: Sunpriat.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 23 2015, 1:32 PM

Can't reproduce in FF40. Which version do you have?

Jdforrester-WMF changed the task status from Open to Stalled.Sep 24 2015, 6:02 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Sunpriat added a comment.EditedSep 24 2015, 6:52 PM

41.0 win10,win7

Esanders renamed this task from Icon in the context menu for the table cell to Right click to copy doesn't work on table cells.Oct 21 2015, 6:15 PM
Esanders changed the task status from Stalled to Open.

We need to fix up the selection just after right click. We have this code for focusable nodes but not table cells.

Change 248863 had a related patch set uploaded (by Esanders):
Fix right-click copy on table cells

https://gerrit.wikimedia.org/r/248863

Change 248863 merged by jenkins-bot:
Fix right-click copy on table cells

https://gerrit.wikimedia.org/r/248863

Jdforrester-WMF closed this task as Resolved.Oct 26 2015, 1:46 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF triaged this task as Medium priority.